.single-extension #content ul li {
 margin-bottom: 10px;
}
.single-extension .section {
border-bottom: 1px solid #ccc;
padding-bottom: 30px;
padding-top: 0px;
float:left;
clear:both;
}


#content .accordion-menu {
    list-style-type: none;
    padding: 0;
    margin: 0px 10px 0px 0px;
    border: 0px solid #17a;
    border-top: none;
    border-left: none;
	    width: 48%;
		display:inline-block;
		vertical-align:top;
}
#content .accordion-menu ul {
    padding: 0;
    margin: 0;
    float: left;
    display: block;

}
#content .accordion-menu li {
    cursor: pointer;
    list-style-type: none;
    padding: 0;
    margin: 0px 0px 12px 0px;
    display: inline-block;
    width: 100%;
	color:#fff;

}
#content .accordion-menu li a.ui-state-active {
   background: none;
}
#content .accordion-menu li a.ui-accordion-header {
	padding-left:75px;
	padding-top: 10px;
}
#content .accordion-menu .ui-accordion-content {
	padding-left: 75px;
	padding-top:0px;
}
#content .accordion-menu li div {
    padding: 0px 10px 10px 40px;
    display: block;
    clear: both;
    float: left;
	font-size:14px;
	line-height:16px;
}
#content .accordion-menu a {
    text-decoration: none;
    border-bottom: none;
    color: #fff;
	font-size: 18px;
	line-height:26px;
    padding: 0 10px;
	font-weight:600;
    display: block;
    cursor: pointer;
    background: url('images/plus.png') no-repeat right 27px;
}
#content .accordion-menu a.learnmore {
	background:#2b92d4;
	color:#fff;
	font-size:8px;
	line-height:20px;
	padding:0px 10px 0px 10px;
	border-radius: 5px; 
-moz-border-radius: 5px; 
-webkit-border-radius: 5px; 
border-top:1px solid #84a9c1;
border-right:1px solid #84a9c1;
margin:10px 0px 0px 0px;
max-width:55px;
	
}
/* Level 2 */
 #content .accordion-menu li ul li {
    background: #7FD2FF;
    font-size: 0.9em;
}

/* Set custom colors */
#content .accordion-menu li.box1 {
	background: url('images/box1.png') 11px 16px no-repeat #14bec3;
}
#content .accordion-menu li.box2 {
	background: url('images/box2.png') 11px 16px no-repeat #095283;
}
#content .accordion-menu li.box3 {
	background: url('images/box3.png') 11px 16px no-repeat #2b92d4;
}
#content .accordion-menu li.box4 {
	background: url('images/box4.png') 11px 16px no-repeat #003977;
}
#content .accordion-menu li.box5 {
	background: url('images/box5.png') 11px 16px no-repeat #78B6E4;
}
#content .accordion-menu li.box6 {
	background: url('images/box6.png') 11px 16px no-repeat #006C9E;
}

/* accordion overrides for key features section */
#content .features .accordion-menu a {
background: url("images/plus-small.png") no-repeat scroll right center #d4d4d4;	
color:#003977;
font-size: 14px;

}
#content .features .accordion-menu a.ui-state-active {
	background: #2b92d4;
	color:#fff;
}
#content .features .accordion-menu li div.ui-accordion-content-active {
	background: #2b92d4;
	color:#fff;
	font-size: 13px;

}
#content .features .accordion-menu li a.ui-accordion-header {
min-height:10px;
padding:10px 15px 5px 15px;
}
#content .features .accordion-menu .ui-accordion-content {
padding-left: 15px;	
}

/* boxes */
#content .extbox {
	width:29%;
	margin-right: 0px;
	display:inline-block;
	vertical-align:top;
	padding:10px 6px 50px 15px;
	min-height:320px;
	
}
#content .extbox h3 {
	color:#fff !important;
	font-size: 26px;
	
}
#content .extbox p {
	color:#fff;
	font-size: 14px;
	line-height:16px;
}
#content .boxes .lightblue {
	background:#2b92d4;
}
#content .boxes .darkblue {
	background:#003977;
}
#content .boxes .mildblue {
	background:#095283;
}

/* accordion faqs */
#content .accordion-menu-faqs .ui-accordion-header {
min-height:0px;	
}
.single-extension #content .accordion-menu-faqs li {
margin-bottom:0px;
list-style-type:none;

}
#content .accordion-menu-faqs li a {
	font-size:18px;
	text-transform:uppercase;
	color:#11b3b9;
	text-decoration:none;
	padding-left:17px;
	background: url("images/plus-faq.png") no-repeat left center;	
	
}
#content .accordion-menu-faqs li a.ui-state-active {
	background: url("images/minus-faq.png") no-repeat left center;	
}
#content .accordion-menu-faqs {
padding-left:0px;	
}
#content .accordion-menu-faqs .ui-accordion-content {
	padding:0 0 0 18px;
}

#content .accordion-menu-faqs .ui-accordion-content a {
	background:none;
	padding-left:0px;
	font-size: 100%;
	
}
#sidebar tr {
margin:0;
padding:0;	
}
#sidebar tr td.header {
	padding:5px 10px 5px 20px;
	border-top: 1px solid #959595;
	background-color: #003977;
	color: white;

}
#sidebar tr td{
	border-left: 1px solid #959595;
	border-right: 1px solid #959595;
	border-bottom: 1px solid #959595;
	text-transform:uppercase;
	margin:0px;
	
	
}

#sidebar tr td a {
	color:#003977;
	background-color:#fff;
	font-size: 14px;
	line-height:14px;
	text-align:left;
	display:block;
	padding:10px 10px 10px 20px;
	display:block;
	font-weight:600;
}

#sidebar tr td a:hover {
	background-color:#cccccc;
	color:#6d6d6d;
	text-decoration:none;
}
#sidebar table {
margin-bottom: 10px;	
}
#wrap #content {
width:640px !important;	
}